категории | RSS

Всем тем, кто нечаянно повысил прошивку модема до версии 2.30.03 посвящается. Сегодня ночью GeoHot (George Hotz) выпустил эксплоит для понижения модема до версии 2.28.00! Напомню, что это единственная версия модема, которая поддается софт-анлоку (yellowsn0w). Эксплоит работает с bootloader только версии 5.8 (iPhone 3G выпущенные до НГ), с версией 5,9 - не работает.
UNLOCK IPHONE 3G 2.2.1

Проверить версию bootloader можно так:
установить из Cydia Terminal и minicom
ввести команду at xgendata

Если вы не понимаете, о чем идет речь и/или не уверены в своих силах - обратитесь за помощью к опытным людям. Т.к данная операция, выполненная неправильно, может нанести вред вашему iPhone!
Скопируйте все файлы из архива на iPhone в “/var/root”
Установите Mobile Terminal из Cydia.
В Mobile Terminal пишем следующие команды:

Код
login
root
alpine
chmod 755 BBUpdaterExtreme
launchctl unload /System/Library/LaunchDaemons/com.apple.CommCenter.plist
./BBUpdaterExtreme update -f ICE2_02.28.00.fls -e ICE2_02.28.00.eep

Готово! Теперь у Вас прошивка модема версии 02.28.00 и можно смело ставить yellowsn0w.

P.S. Модем 2.28.00 не работает на ОС3.0 бета.
статья взята с https://i-ekb.ru/
Пробывал-не получилось!Может кто сможет!

Прикрепленный файл: 2561_downgrade_modem.zip (6.54 мб)

DimonVideo
2009-04-14T17:05:57Z

Похожие файлы

Здесь находятся
всего 0. За сутки здесь было 0 человек

Комментарии 10

#10   FUNKYELECTRO    

Эээ.. А мне говорил что с папками!


0 ответить

#10   turlih    

просто скинь все файлы-без папок!ВВОД после каждой строчки!


0 ответить

#10   moghor    

а ввод после каждой оконченной строчки?

а файлы кидать без папок в рут?или именно те две папки?или не имеет значения?
не х\"ра не получается откатить(
сорри за назойливые вопросы...


0 ответить

#10   FUNKYELECTRO    

Где пробелы указаны, там и ставь


0 ответить

#10   moghor    

chmod 755 BBUpdaterExtreme
launchctl unload /System/Library/LaunchDaemons/com.apple.CommCenter.plist
./BBUpdaterExtreme update -f ICE2_02.28.00.fls -e ICE2_02.28.00.eep


после первой команды, которая выделена обзацем, нужен интер?
в процессе введения всей команды, необходимо так же ставить пробелы, или все писать сплошным тестом?


0 ответить

#10   turlih    


HELM, на др сайтах читал что у тех у кого bootloader 5.8 у них получилось!счастливчики!


0 ответить

#10   HELM    

Получилось у кого?smile


0 ответить

#10   FUNKYELECTRO    

Щас бум пробывать. огромное спасибо за инфу!


0 ответить

#10   turlih    

у кого что получилось отпишитесь!информация многим людям поможет!!!
у меня к сожалению bootloader 6.02


* редактировал(а) turlih 01:26 15 апр 2009

0 ответить

Яндекс.Метрика